Subject: Re: [PATCH] SUNRPC: Output oversized frag reclen as ASCII if printable

From: Chris Down <[email-masked]>
Date: Fri, 19 Mar 2021 15:02:34 +0000

Hey folks,

Let me know if you'd like more evidence that this is a persisting problem. Also 
more than happy to change the generation of the whole debug string to go into 
svc_sock_reclen_ascii or use LOG_CONT if you'd prefer to avoid the multiple 
ternaries (but the latter probably needs some thought about how it interacts 
with ratelimit).

Thanks,

Chris